## golang-github-robfig-cron 1

=== debian/changelog ===
golang-github-robfig-cron (1-1) unstable; urgency=medium

  * Initial release (Closes: #829453).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 03 Jul 2016 23:10:38 +1000
