=== debian/control ===
Source: golang-github-robfig-cron
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/robfig/cron
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-robfig-cron.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-robfig-cron.git
XS-Go-Import-Path: github.com/robfig/cron

Package: golang-github-robfig-cron-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: cron library for go
 This library implements a cron spec parser and runner.
