## golang-github-robfig-cron 1+git20160914.40.783cfcb

=== debian/changelog ===
golang-github-robfig-cron (1+git20160914.40.783cfcb-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * Testsuite: autopkgtest-pkg-go
  * Standards-Version: 4.1.4; Priority: optional.
  * debhelper & compat to version 11

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 20 Jun 2018 15:03:16 +1000

golang-github-robfig-cron (1+git20160914.40.783cfcb-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Tim Potter <tpot@hpe.com>  Tue, 21 Feb 2017 16:46:52 +1100

golang-github-robfig-cron (1-2) unstable; urgency=medium

  * Team upload.
  * Add tzdata into build-depends (Closes: #839433).

 -- Liang Yan <liangy@hpe.com>  Mon, 10 Oct 2016 15:49:52 -0600
