=== debian/control ===
Source: golang-github-robfig-cron
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-go,
               tzdata
Standards-Version: 4.1.4
Homepage: https://github.com/robfig/cron
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-robfig-cron
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-robfig-cron.git
XS-Go-Import-Path: github.com/robfig/cron
Testsuite: autopkgtest-pkg-go

Package: golang-github-robfig-cron-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: cron library for go
 This library implements a cron spec parser and runner.
