## golang-github-robfig-cron 3.0.1

=== debian/changelog ===
golang-github-robfig-cron (3.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 26 Jan 2020 22:49:36 +1100

golang-github-robfig-cron (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1
  * DH to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 16 Dec 2019 12:15:18 +1100
