=== debian/watch ===
# uscan(1) configuration file.
version=4

 https://github.com/robfig/cron/releases \
  .*/archive/v?(\d+[\d\.]*)\.tar\.gz
